spryker-shop/error-page-extension

ErrorPageExtension module

1.0.0 2021-04-27 14:16 UTC

This package is auto-updated.

Last update: 2022-09-30 12:53:02 UTC


README

Latest Stable Version Minimum PHP Version

The module provides plugin interfaces for extending ErrorPage module functionality.

Installation

composer require spryker-shop/error-page-extension

Documentation

Spryker Documentation